.product-badges .product__callout-variants {
  justify-content: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 0.5rem 1.5rem;
}
.product-badges .product__callout-variants > * {
  display: flex;
  gap: 0.5rem;
}
.product-badges .product__callout-variants .p-x-sm {
  padding-bottom: 0 !important;
}
